でぐちや技術ブログ

技術系のブログです。

Netbeansでのsassのエラー

NetbeansでSassのコンパイル時にERROR: Cannot load compass.というエラー出たのでその解決方法をメモ。  原因は、sassのバージョンとcompassのバージョンの問題らしい。

$ sudo gem uninstall sass

Select gem to uninstall:

1. sass-3.4.25

2. sass-3.5.4

3. All versions

> 2

Successfully uninstalled sass-3.5.4

$ sass -v

Sass 3.4.25 (Selective Steve)

新しい方のsassをアンインストールすることで解決した。